﻿/*
 Copyright (c) 2003-2017, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.md or http://ckeditor.com/license
 */
CKEDITOR.lang['tr'] = {
    "wsc": {
        "btnIgnore": "Yoksay",
        "btnIgnoreAll": "Tümünü Yoksay",
        "btnReplace": "Değiştir",
        "btnReplaceAll": "Tümünü Değiştir",
        "btnUndo": "Geri Al",
        "changeTo": "Şuna değiştir:",
        "errorLoading": "Uygulamada yüklerken hata oluştu: %s.",
        "ieSpellDownload": "Yazım denetimi yüklenmemiş. Şimdi yüklemek ister misiniz?",
        "manyChanges": "Yazım denetimi tamamlandı: %1 kelime değiştirildi",
        "noChanges": "Yazım denetimi tamamlandı: Hiçbir kelime değiştirilmedi",
        "noMispell": "Yazım denetimi tamamlandı: Yanlış yazıma rastlanmadı",
        "noSuggestions": "- Öneri Yok -",
        "notAvailable": "Üzügünüz, bu servis şuanda hizmet dışıdır.",
        "notInDic": "Sözlükte Yok",
        "oneChange": "Yazım denetimi tamamlandı: Bir kelime değiştirildi",
        "progress": "Yazım denetimi işlemde...",
        "title": "Yazımı Denetle",
        "toolbar": "Yazım Denetimi"
    },
    "widget": {"move": "Taşımak için, tıklayın ve sürükleyin", "label": "%1 Grafik Beleşeni"},
    "uploadwidget": {
        "abort": "Gönderme işlemi kullanıcı tarafından durduruldu.",
        "doneOne": "Gönderim işlemi başarılı şekilde tamamlandı.",
        "doneMany": "%1 dosya başarılı şekilde gönderildi.",
        "uploadOne": "Dosyanın ({percentage}%) gönderildi...",
        "uploadMany": "Toplam {current} / {max} dosyanın ({percentage}%) gönderildi..."
    },
    "undo": {"redo": "Tekrarla", "undo": "Geri Al"},
    "toolbar": {
        "toolbarCollapse": "Araç çubuklarını topla",
        "toolbarExpand": "Araç çubuklarını aç",
        "toolbarGroups": {
            "document": "Belge",
            "clipboard": "Pano/Geri al",
            "editing": "Düzenleme",
            "forms": "Formlar",
            "basicstyles": "Temel Stiller",
            "paragraph": "Paragraf",
            "links": "Bağlantılar",
            "insert": "Ekle",
            "styles": "Stiller",
            "colors": "Renkler",
            "tools": "Araçlar"
        },
        "toolbars": "Araç çubukları Editörü"
    },
    "table": {
        "border": "Kenar Kalınlığı",
        "caption": "Başlık",
        "cell": {
            "menu": "Hücre",
            "insertBefore": "Hücre Ekle - Önce",
            "insertAfter": "Hücre Ekle - Sonra",
            "deleteCell": "Hücre Sil",
            "merge": "Hücreleri Birleştir",
            "mergeRight": "Birleştir - Sağdaki İle ",
            "mergeDown": "Birleştir - Aşağıdaki İle ",
            "splitHorizontal": "Hücreyi Yatay Böl",
            "splitVertical": "Hücreyi Dikey Böl",
            "title": "Hücre Özellikleri",
            "cellType": "Hücre Tipi",
            "rowSpan": "Satırlar Mesafesi (Span)",
            "colSpan": "Sütünlar Mesafesi (Span)",
            "wordWrap": "Kelime Kaydırma",
            "hAlign": "Düşey Hizalama",
            "vAlign": "Yataş Hizalama",
            "alignBaseline": "Tabana",
            "bgColor": "Arkaplan Rengi",
            "borderColor": "Çerçeve Rengi",
            "data": "Veri",
            "header": "Başlık",
            "yes": "Evet",
            "no": "Hayır",
            "invalidWidth": "Hücre genişliği sayı olmalıdır.",
            "invalidHeight": "Hücre yüksekliği sayı olmalıdır.",
            "invalidRowSpan": "Satırların mesafesi tam sayı olmalıdır.",
            "invalidColSpan": "Sütünların mesafesi tam sayı olmalıdır.",
            "chooseColor": "Seçiniz"
        },
        "cellPad": "Izgara yazı arası",
        "cellSpace": "Izgara kalınlığı",
        "column": {
            "menu": "Sütun",
            "insertBefore": "Kolon Ekle - Önce",
            "insertAfter": "Kolon Ekle - Sonra",
            "deleteColumn": "Sütun Sil"
        },
        "columns": "Sütunlar",
        "deleteTable": "Tabloyu Sil",
        "headers": "Başlıklar",
        "headersBoth": "Her İkisi",
        "headersColumn": "İlk Sütun",
        "headersNone": "Yok",
        "headersRow": "İlk Satır",
        "invalidBorder": "Çerceve büyüklüklüğü sayı olmalıdır.",
        "invalidCellPadding": "Hücre aralığı (padding) sayı olmalıdır.",
        "invalidCellSpacing": "Hücre boşluğu (spacing) sayı olmalıdır.",
        "invalidCols": "Sütün sayısı 0 sayısından büyük olmalıdır.",
        "invalidHeight": "Tablo yüksekliği sayı olmalıdır.",
        "invalidRows": "Satır sayısı 0 sayısından büyük olmalıdır.",
        "invalidWidth": "Tablo genişliği sayı olmalıdır.",
        "menu": "Tablo Özellikleri",
        "row": {
            "menu": "Satır",
            "insertBefore": "Satır Ekle - Önce",
            "insertAfter": "Satır Ekle - Sonra",
            "deleteRow": "Satır Sil"
        },
        "rows": "Satırlar",
        "summary": "Özet",
        "title": "Tablo Özellikleri",
        "toolbar": "Tablo",
        "widthPc": "yüzde",
        "widthPx": "piksel",
        "widthUnit": "genişlik birimi"
    },
    "stylescombo": {
        "label": "Biçem",
        "panelTitle": "Stilleri Düzenliyor",
        "panelTitle1": "Blok Stilleri",
        "panelTitle2": "Inline Stilleri",
        "panelTitle3": "Nesne Stilleri"
    },
    "specialchar": {
        "options": "Özel Karakter Seçenekleri",
        "title": "Özel Karakter Seç",
        "toolbar": "Özel Karakter Ekle"
    },
    "sourcearea": {"toolbar": "Kaynak"},
    "scayt": {
        "btn_about": "SCAYT'ı hakkında",
        "btn_dictionaries": "Sözlükler",
        "btn_disable": "SCAYT'ı pasifleştir",
        "btn_enable": "SCAYT'ı etkinleştir",
        "btn_langs": "Diller",
        "btn_options": "Seçenekler",
        "text_title": "Girmiş olduğunuz kelime denetimi"
    },
    "removeformat": {"toolbar": "Biçimi Kaldır"},
    "pastetext": {
        "button": "Düz Metin Olarak Yapıştır",
        "pasteNotification": "Web tarayıcınız bu şekilde düz metni yapıştırmanıza izin vermiyor. Yapıştırmak için %1 basınız."
    },
    "pastefromword": {
        "confirmCleanup": "Yapıştırmaya çalıştığınız metin Word'den kopyalanmıştır. Yapıştırmadan önce silmek istermisiniz?",
        "error": "Yapıştırmadaki veri bilgisi hata düzelene kadar silinmeyecektir",
        "title": "Word'den Yapıştır",
        "toolbar": "Word'den Yapıştır"
    },
    "notification": {"closed": "Uyarılar kapatıldı."},
    "maximize": {"maximize": "Büyült", "minimize": "Küçült"},
    "magicline": {"title": "Parağrafı buraya ekle"},
    "list": {"bulletedlist": "Simgeli Liste", "numberedlist": "Numaralı Liste"},
    "link": {
        "acccessKey": "Erişim Tuşu",
        "advanced": "Gelişmiş",
        "advisoryContentType": "Danışma İçerik Türü",
        "advisoryTitle": "Danışma Başlığı",
        "anchor": {
            "toolbar": "Bağlantı Ekle/Düzenle",
            "menu": "Bağlantı Özellikleri",
            "title": "Bağlantı Özellikleri",
            "name": "Bağlantı Adı",
            "errorName": "Lütfen bağlantı için ad giriniz",
            "remove": "Bağlantıyı Kaldır"
        },
        "anchorId": "Eleman Kimlik Numarası ile",
        "anchorName": "Bağlantı Adı ile",
        "charset": "Bağlı Kaynak Karakter Gurubu",
        "cssClasses": "Biçem Sayfası Sınıfları",
        "download": "İndirmeye Zorla",
        "displayText": "Gösterim Metni",
        "emailAddress": "E-Posta Adresi",
        "emailBody": "İleti Gövdesi",
        "emailSubject": "İleti Konusu",
        "id": "Id",
        "info": "Link Bilgisi",
        "langCode": "Dil Yönü",
        "langDir": "Dil Yönü",
        "langDirLTR": "Soldan Sağa (LTR)",
        "langDirRTL": "Sağdan Sola (RTL)",
        "menu": "Link Düzenle",
        "name": "Ad",
        "noAnchors": "(Bu belgede hiç çapa yok)",
        "noEmail": "Lütfen E-posta adresini yazın",
        "noUrl": "Lütfen Link URL'sini yazın",
        "other": "<diğer>",
        "popupDependent": "Bağımlı (Netscape)",
        "popupFeatures": "Yeni Açılan Pencere Özellikleri",
        "popupFullScreen": "Tam Ekran (IE)",
        "popupLeft": "Sola Göre Konum",
        "popupLocationBar": "Yer Çubuğu",
        "popupMenuBar": "Menü Çubuğu",
        "popupResizable": "Resizable",
        "popupScrollBars": "Kaydırma Çubukları",
        "popupStatusBar": "Durum Çubuğu",
        "popupToolbar": "Araç Çubuğu",
        "popupTop": "Yukarıya Göre Konum",
        "rel": "İlişki",
        "selectAnchor": "Bağlantı Seç",
        "styles": "Biçem",
        "tabIndex": "Sekme İndeksi",
        "target": "Hedef",
        "targetFrame": "<çerçeve>",
        "targetFrameName": "Hedef Çerçeve Adı",
        "targetPopup": "<yeni açılan pencere>",
        "targetPopupName": "Yeni Açılan Pencere Adı",
        "title": "Link",
        "toAnchor": "Bu sayfada çapa",
        "toEmail": "E-Posta",
        "toUrl": "URL",
        "toolbar": "Link Ekle/Düzenle",
        "type": "Link Türü",
        "unlink": "Köprü Kaldır",
        "upload": "Karşıya Yükle"
    },
    "indent": {"indent": "Sekme Arttır", "outdent": "Sekme Azalt"},
    "image": {
        "alt": "Alternatif Yazı",
        "border": "Kenar",
        "btnUpload": "Sunucuya Yolla",
        "button2Img": "Seçili resim butonunu basit resime çevirmek istermisiniz?",
        "hSpace": "Yatay Boşluk",
        "img2Button": "Seçili olan resimi, resimli butona çevirmek istermisiniz?",
        "infoTab": "Resim Bilgisi",
        "linkTab": "Köprü",
        "lockRatio": "Oranı Kilitle",
        "menu": "Resim Özellikleri",
        "resetSize": "Boyutu Başa Döndür",
        "title": "Resim Özellikleri",
        "titleButton": "Resimli Düğme Özellikleri",
        "upload": "Karşıya Yükle",
        "urlMissing": "Resmin URL kaynağı eksiktir.",
        "vSpace": "Dikey Boşluk",
        "validateBorder": "Çerçeve tam sayı olmalıdır.",
        "validateHSpace": "HSpace tam sayı olmalıdır.",
        "validateVSpace": "VSpace tam sayı olmalıdır."
    },
    "horizontalrule": {"toolbar": "Yatay Satır Ekle"},
    "format": {
        "label": "Biçim",
        "panelTitle": "Biçim",
        "tag_address": "Adres",
        "tag_div": "Paragraf (DIV)",
        "tag_h1": "Başlık 1",
        "tag_h2": "Başlık 2",
        "tag_h3": "Başlık 3",
        "tag_h4": "Başlık 4",
        "tag_h5": "Başlık 5",
        "tag_h6": "Başlık 6",
        "tag_p": "Normal",
        "tag_pre": "Biçimli"
    },
    "filetools": {
        "loadError": "Dosya okunurken hata oluştu.",
        "networkError": "Dosya gönderilirken ağ hatası oluştu.",
        "httpError404": "Dosya gönderilirken HTTP hatası oluştu (404: Dosya bulunamadı).",
        "httpError403": "Dosya gönderilirken HTTP hatası oluştu (403: Yasaklı).",
        "httpError": "Dosya gönderilirken HTTP hatası oluştu (hata durumu: %1).",
        "noUrlError": "Gönderilecek URL belirtilmedi.",
        "responseError": "Sunucu cevap veremedi."
    },
    "fakeobjects": {
        "anchor": "Bağlantı",
        "flash": "Flash Animasyonu",
        "hiddenfield": "Gizli Alan",
        "iframe": "IFrame",
        "unknown": "Bilinmeyen Nesne"
    },
    "elementspath": {"eleLabel": "Elementlerin yolu", "eleTitle": "%1 elementi"},
    "contextmenu": {"options": "İçerik Menüsü Seçenekleri"},
    "clipboard": {
        "copy": "Kopyala",
        "copyError": "Gezgin yazılımınızın güvenlik ayarları düzenleyicinin otomatik kopyalama işlemine izin vermiyor. İşlem için (Ctrl/Cmd+C) tuşlarını kullanın.",
        "cut": "Kes",
        "cutError": "Gezgin yazılımınızın güvenlik ayarları düzenleyicinin otomatik kesme işlemine izin vermiyor. İşlem için (Ctrl/Cmd+X) tuşlarını kullanın.",
        "paste": "Yapıştır",
        "pasteNotification": "Your browser doesn't allow you to paste this way. Press %1 to paste."
    },
    "button": {"selectedLabel": "%1 (Seçilmiş)"},
    "blockquote": {"toolbar": "Blok Oluştur"},
    "basicstyles": {
        "bold": "Kalın",
        "italic": "İtalik",
        "strike": "Üstü Çizgili",
        "subscript": "Alt Simge",
        "superscript": "Üst Simge",
        "underline": "Altı Çizgili"
    },
    "about": {
        "copy": "Copyright &copy; $1. Tüm hakları saklıdır.",
        "dlgTitle": "CKEditor Hakkında",
        "moreInfo": "Lisanslama hakkında daha fazla bilgi almak için lütfen sitemizi ziyaret edin:"
    },
    "editor": "Zengin Metin Editörü",
    "editorPanel": "Zengin Metin Editör Paneli",
    "common": {
        "editorHelp": "Yardım için ALT 0 tuşlarına basın",
        "browseServer": "Sunucuya Gözat",
        "url": "URL",
        "protocol": "Protokol",
        "upload": "Karşıya Yükle",
        "uploadSubmit": "Sunucuya Gönder",
        "image": "Resim",
        "flash": "Flash",
        "form": "Form",
        "checkbox": "Onay Kutusu",
        "radio": "Seçenek Düğmesi",
        "textField": "Metin Kutusu",
        "textarea": "Metin Alanı",
        "hiddenField": "Gizli Alan",
        "button": "Düğme",
        "select": "Seçme Alanı",
        "imageButton": "Resim Düğmesi",
        "notSet": "<tanımlanmamış>",
        "id": "Kimlik",
        "name": "İsim",
        "langDir": "Dil Yönü",
        "langDirLtr": "Soldan Sağa (LTR)",
        "langDirRtl": "Sağdan Sola (RTL)",
        "langCode": "Dil Kodlaması",
        "longDescr": "Uzun Tanımlı URL",
        "cssClass": "Biçem Sayfası Sınıfları",
        "advisoryTitle": "Öneri Başlığı",
        "cssStyle": "Biçem",
        "ok": "Tamam",
        "cancel": "İptal",
        "close": "Kapat",
        "preview": "Önizleme",
        "resize": "Yeniden Boyutlandır",
        "generalTab": "Genel",
        "advancedTab": "Gelişmiş",
        "validateNumberFailed": "Bu değer bir sayı değildir.",
        "confirmNewPage": "Bu içerikle ilgili kaydedilmemiş tüm bilgiler kaybolacaktır. Yeni bir sayfa yüklemek istediğinizden emin misiniz?",
        "confirmCancel": "Bazı seçenekleri değiştirdiniz. İletişim penceresini kapatmak istediğinizden emin misiniz?",
        "options": "Seçenekler",
        "target": "Hedef",
        "targetNew": "Yeni Pencere (_blank)",
        "targetTop": "En Üstteki Pencere (_top)",
        "targetSelf": "Aynı Pencere (_self)",
        "targetParent": "Üst Pencere (_parent)",
        "langDirLTR": "Soldan Sağa (LTR)",
        "langDirRTL": "Sağdan Sola (RTL)",
        "styles": "Biçem",
        "cssClasses": "Biçem Sayfası Sınıfları",
        "width": "Genişlik",
        "height": "Yükseklik",
        "align": "Hizalama",
        "alignLeft": "Sol",
        "alignRight": "Sağ",
        "alignCenter": "Ortala",
        "alignJustify": "İki Kenara Yaslanmış",
        "alignTop": "Üst",
        "alignMiddle": "Orta",
        "alignBottom": "Alt",
        "alignNone": "Hiçbiri",
        "invalidValue": "Geçersiz değer.",
        "invalidHeight": "Yükseklik değeri bir sayı olmalıdır.",
        "invalidWidth": "Genişlik değeri bir sayı olmalıdır.",
        "invalidCssLength": "\"%1\" alanı için verilen değer, geçerli bir CSS ölçü birimi (px, %, in, cm, mm, em, ex, pt, veya pc) içeren veya içermeyen pozitif bir sayı olmalıdır.",
        "invalidHtmlLength": "Belirttiğiniz sayı \"%1\" alanı için pozitif bir sayı HTML birim değeri olmalıdır (px veya %).",
        "invalidInlineStyle": "Satıriçi biçem için verilen değer, \"isim : değer\" biçiminde birbirinden noktalı virgüllerle ayrılan bir veya daha fazla değişkenler grubundan oluşmalıdır.",
        "cssLengthTooltip": "Piksel türünde bir sayı veya geçerli bir CSS ölçü birimi (px, %, in, cm, mm, em, ex, pt veya pc) içeren bir sayı girin.",
        "unavailable": "%1<span class=\"cke_accessibility\">, kullanılamaz</span>",
        "keyboard": {
            "8": "Silme Tuşu",
            "13": "Giriş Tuşu",
            "16": "Üst Karater Tuşu",
            "17": "Kontrol Tuşu",
            "18": "Alt Tuşu",
            "32": "Boşluk Tuşu",
            "35": "En Sona Tuşu",
            "36": "En Başa Tuşu",
            "46": "Silme Tuşu",
            "224": "Komut Tuşu"
        },
        "keyboardShortcut": "Klavye Kısayolu",
        "optionDefault": "Default"
    }
};